Authorization: Bearer ********************{
"page": 1,
"limit": 10,
"date": "2024-01-01",
"group": "ENTITY_ACCOUNT",
"subGroup": "ENTITY_ACCOUNT",
"entityAccountIds": [
1,
2
],
"defiHoldingProtocolIds": [
1,
2
],
"typeList": [
1,
2
]
}curl --location 'https://web-api.blockindex.com/entity//defiHolding/stats' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"page": 1,
"limit": 10,
"date": "2024-01-01",
"group": "ENTITY_ACCOUNT",
"subGroup": "ENTITY_ACCOUNT",
"entityAccountIds": [
1,
2
],
"defiHoldingProtocolIds": [
1,
2
],
"typeList": [
1,
2
]
}'{
"status": "success",
"requestId": "ed458995-3eb1-48c9-90b3-1e6f4d57ab82",
"data": {
"list": [
{
"entityAccountId": "string",
"entityAccount": {
"entityAccountId": "string",
"name": "string",
"entityId": "string",
"identity": "string",
"platformId": "string",
"platformType": "CHAIN",
"usedProviderId": "string",
"verifyProviderId": "string",
"status": "NORMAL",
"memo": "string",
"treasuryBalanceStatus": "DOING",
"syncLog": "string",
"auxiliaryValueList": [
{
"auxiliaryTypeId": "string",
"entityAccountId": "string",
"counterpartyId": "string",
"auxiliaryItemId": "string"
}
],
"accountLevel": "MASTER",
"masterEntityAccountId": "string",
"identityList": [
"string"
],
"minSigners": 0,
"createdAt": "string",
"updatedAt": "string",
"deletedAt": "string"
},
"totalSupplyBalanceFC": 0,
"totalRewardBalanceFC": 0,
"totalBorrowBalanceFC": 0,
"totalFC": 0,
"list": [
{}
]
}
],
"totalCount": {
"totalSupplyBalanceFC": 0,
"totalRewardBalanceFC": 0,
"totalBorrowBalanceFC": 0,
"totalFC": 0
}
}
}